summarylogtreecommitdiffstats
path: root/aclocal.patch
blob: 4081bf1e3b754b64196ca83be508aa04de7f14ff (plain)
1
2
3
4
5
6
7
8
9
10
11
--- a/autogen.sh	2017-12-12 14:23:45.020578807 +0100
+++ b/autogen.sh	2017-12-12 14:40:43.331852995 +0100
@@ -9,7 +9,7 @@
         exit 1
 }
 
-aclocal --install -I m4 || exit 1
+aclocal -I m4 || exit 1
 autoreconf --install -Wno-portability || exit 1
 
 if [ "$NOCONFIGURE" = "" ]; then